Affected packages

Packages affected by ruby-devel upgrade from 2.7.1-130.fc32 to 2.7.1-132.fc32 (in Fedora 32)
Package Current state Build Distance Build time
redland-bindings build 1 a month ago
rubygem-mysql2 build 1 a month ago
libsbml build 1 a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by ruby-devel upgrade from 2.7.1-130.fc32 to 2.7.1-132.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.